<?php
$config->rule->shareCount = 5;

$config->rule->require = new stdclass();
$config->rule->require->create = 'product';
$config->rule->require->edit   = 'product';

$config->rule->excel = new stdclass();
$config->rule->excel->fields      = array('from', 'product', 'category', 'sharedRules', 'desc'); 
$config->rule->excel->customWidth = array('from' => 15, 'product' => 20, 'category' => 15, 'sharedRules' => 40, 'desc' => 20);
